html, body, #Todo {
    font-family: verdana, arial, sans-serif;
    font-size: 10px;
    margin:0;
    width:100%;
    padding:0;
    height:100%;
    min-height:100%;
}

#Todo { position:absolute; }
html > body, html > body #Todo { height:auto; }
#Todo div { padding-bottom:2em; }


#contenedor-pie {
width: 99%;
position: absolute;
bottom: 0 !importante;
bottom: 0px;
height: 75px;
text-align: center;
}
img.bordenegro{
	padding: 3px 3px 3px 3px;
	background-color: #000;
	background-repeat: repeat-x;
	background-position: left bottom;
	border: 1px solid #AAA;
}
a{outline: none;}
a:link,a:active,a:visited{
color:#000000;
text-decoration:none;
FONT-SIZE: 10px;
}
a:hover{
color: #FF0000;
text-decoration:none;
FONT-SIZE: 10px;
}